#pragma once

#include "CoreMinimal.h"
#include "WwiseSharedPlatformId.generated.h"

USTRUCT(BlueprintType)
struct FWwiseSharedPlatformId
{
	GENERATED_BODY()

public:
	WWISERESOURCELOADER_API FWwiseSharedPlatformId();
};

FORCEINLINE uint32 GetTypeHash(const FWwiseSharedPlatformId) { return 0; }
